.page-node-type-landing-page h1.page-title{
  color:#2038F2;
}

#slider img{
  width:100%;
}

.page-node-type-landing-page .main-content{
  width: 100%;
  text-align: center;
  font-weight: bold;
}

.landing-page__giant-headline{
  font-size: 2em;
  color:#2038F2;
}

.landing-page__content{
  font-size: 18px;
  text-align: center;
  color: #3a80f3;
  max-width: 730px;
  margin: 40px auto;
}
